Vulnerability CVE-2019-15893


Published: 2019-10-16

Description:
Sonatype Nexus Repository Manager 2.x before 2.14.15 allows Remote Code Execution.

 References:
https://support.sonatype.com/hc/en-us/articles/360035055794

Copyright 2019, cxsecurity.com

 

Back to Top